موضوع: مشكلة فى بلاجن ريل فلو 4 لمايا 8.5

ردود: 4 | زيارات: 644
  1. #1
    Graphic Designer
    صور رمزية أحمد عابد
    تاريخ التسجيل
    Aug 2006
    المنطقة
    Egypt
    ردود
    4,352

    Angry مشكلة فى بلاجن ريل فلو 4 لمايا 8.5

    السلام عليكم,

    بعد قيامى بوضع ملفات الريل فلو فى ملفات المايا و اقوم بتحميل بلاجن الريل فلو من ال
    Plugin Manager اجد رسالة Error و لا اعرف كيف اقوم بحل المشكلة فأرجوه المساعدة.




  2. #2
    The plug-in is for older version of Maya. You need an updated version of the plug-in that was compiled for your version of Maya.

  3. #3
    Graphic Designer
    صور رمزية أحمد عابد
    تاريخ التسجيل
    Aug 2006
    المنطقة
    Egypt
    ردود
    4,352
    Thanks for the help very much


  4. #4

    ملاحظة

    هذه المشكلة حدثت عندي سابقاً
    صحيح ان المشكلة هي انك تستخدم بلكنز غير متوافق بين الريل فلو والمايا
    ولكي تستطيع الموافقة بين الأثنين
    عند تحميلك للريل فلو سوف يسألك عن البرنامج الي تعمل عليه والنسخة وبعدها يرسل لك اللنك لتحميل البرنامج وكذلك اللنك للبلكنز المتوافق مع كل من نسخة الريل والمايا.
    وشكراً.
    ما أصعب على من استعبدته الشهوات أن يكون فاضلاً! من لم يقهر حسده كان جسده قبراً لنفسه

Bookmarks

قوانين الموضوعات

  • لا يمكنك اضافة موضوع جديد
  • لا يمكنك اضافة ردود
  • لا يمكنك اضافة مرفقات
  • لا يمكنك تعديل مشاركاتك
  •  
  • كود BB مفعّل
  • رموز الحالة مفعّل
  • كود [IMG] مفعّل
  • [VIDEO] code is مفعّل
  • كود HTML معطل